#post-detail.contact-page .post-main .contact-area .map-box {
  margin-bottom: 40px;
}
#post-detail.contact-page .post-main .contact-area .map-box iframe {
  width: 100%;
  height: 400px;
  display: block;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
}
#post-detail.contact-page .post-main .contact-area .contact-items {
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  -ms-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
  padding-left: 20px;
}
#post-detail.contact-page .post-main .contact-area .contact-items .c-item {
  height: 100%;
  background-color: #f1f1f1;
  padding: 20px 40px;
  color: var(--primary-color);
  line-height: 1.5;
  position: relative;
  margin-bottom: 20px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  -ms-border-radius: 12px;
  border-radius: 12px;
}
#post-detail.contact-page .post-main .contact-area .contact-items .c-item:last-child {
  margin-bottom: 0;
}
#post-detail.contact-page .post-main .contact-area .contact-items .c-item .item-top {
  margin-bottom: 5px;
}
#post-detail.contact-page .post-main .contact-area .contact-items .c-item .item-top .icon {
  margin-right: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  background-color: var(--primary-color);
  padding: 12px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(-50%, -50%);
}
#post-detail.contact-page .post-main .contact-area .contact-items .c-item .item-top .icon svg {
  color: #fff;
  width: 32px;
  height: 32px;
}
#post-detail.contact-page .post-main .contact-area .contact-items .c-item .item-top .title {
  font-weight: 700;
  font-size: 26px;
  color: var(--text-color);
}
#post-detail.contact-page .post-main .contact-area .contact-items .c-item .values .value {
  font-size: 20px;
  font-weight: 500;
  color: var(--text-color);
}
#post-detail.contact-page .post-main .contact-area .contact-items .c-item .values .value p {
  margin: 0;
}
@media (max-width: 1441.98px) {
  #post-detail.contact-page .post-main .contact-area .map-box iframe {
    height: 300px;
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item .item-top .title {
    font-size: 24px;
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item .values .value {
    font-size: 16px;
  }
}
@media (max-width: 767.98px) {
  #post-detail.contact-page .post-main .contact-area .map-box {
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -ms-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
  }
  #post-detail.contact-page .post-main .contact-area .map-box iframe {
    width: 100%;
    height: 250px;
    display: block;
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item {
    margin-bottom: 15px;
    padding: 16px 32px;
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item .item-top .icon {
    padding: 8px;
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item .item-top .icon svg {
    color: #fff;
    width: 20px;
    height: 20px;
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item .item-top .title {
    font-size: 20px;
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item .values .value {
    font-size: 14px;
    font-weight: 500;
    color: var(--text-color);
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item .values .value p {
    margin: 0;
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item a.value {
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 300ms;
    -moz-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  #post-detail.contact-page .post-main .contact-area .contact-items .c-item a.value:hover {
    color: var(--primary-color);
  }
}
